--- a/include/dll.h
+++ b/include/dll.h
@@ -11,6 +11,8 @@
 #ifndef DDS_DLL_H
 #define DDS_DLL_H
 
+#include <stdbool.h>
+
 #if defined(_WIN32) || defined(__CYGWIN__)
   #define DLLEXPORT __declspec(dllexport)
   #define STDCALL __stdcall
